Bug 231099 - Other Installation Options (update, 5 pages)
Summary: Other Installation Options (update, 5 pages)
Status: CLOSED RAWHIDE
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Installation_Guide (Show other bugs)
(Show other bugs)
Version: 4.2.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Vinu S Renish
QA Contact:
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-06 03:40 UTC by Michael Hideo
Modified: 2011-04-04 04:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-18 16:05:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Hideo 2007-03-06 03:40:12 UTC
* Update AS version numbers for headless JAR installation
* Cover ZIP installation
* Cover RPM installation

Comment 1 Michael Hideo 2007-06-06 04:50:07 UTC
Adding 'cc ecs-dev-list@redhat.com for team coverage


Note You need to log in before you can comment on or make changes to this bug.